@extends('template.'.config('settings.template').'.content.master')
@section('content')


  <main class="portfolio-page style-1">
    <!-- ====== start portfolio-projects ====== -->
    <section class="portfolio-projects section-padding pt-50 style-1 bg-white">
      <div class="container">
        <div class="section-head text-center style-4 mb-40">
          <small class="title_small">New</small>
          <h2 class="mb-20">Themes for the <span> Lumino CMS </span> </h2>
          <p>We have an experienced team of production and inspection personnel to ensure quality.</p>
        </div>

        <section class="portfolio style-1">
          <div class="content">
            <div class="row mix-container">

              @foreach($contents as $content)
                <div class="col-lg-4 mix security consultation">
                  <div class="portfolio-card mb-50">
                    <div class="img">
                      <img src="{{$content->image}}" alt="">
                    </div>
                    <div class="info">
                      <h5>
                        <a href="{{$content->path}}"> {{$content->title}} </a>
                      </h5>
                      <a href="{{ $content->user->path }}" class="d-block color-main mt-2"> <img src="{{ $content->user->image }}" width="20" height="20" class="rounded-circle border img-fluid me-2">{{ $content->user->name }}</a>
                      <div class="text">
                        Trust our top minds to eliminate workflow
                      </div>
                      <div class="tags">
                        <a href="#">Free</a>
                      </div>
                    </div>
                  </div>
                </div>
              @endforeach


            </div>
          </div>
        </section>
      </div>
    </section>
    <section class="download section-padding style-5 bg-light">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-9">
            <div class="content text-center">
              <div class="section-head text-center style-4">
                <h2 class="mb-20"> Access your business potentials today & find opportunity for  <span> bigger success </span> </h2>
              </div>
              <div class="butns mt-70">
                <a href="page-contact-app.html" class="btn rounded-pill bg-blue4 fw-bold text-white me-4" target="_blank">
                  <small> Start A Project Now </small>
                </a>
                <a href="page-about-app.html" class="btn rounded-pill hover-blue4 fw-bold border-blue4" target="_blank">
                  <small> See Pricing & Plan </small>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <img src="{{ asset('template/images/contact_globe.svg')}}" alt="" class="contact_globe">
    </section>
    <!-- ====== end portfolio-projects ====== -->


  </main>




</div>

@stop



